Subject: No-nicotine vaping products regulations in Estonia
From: "Anna Andrzejewska | AROMA KING GLOBAL" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Oct 2024 15:06:02 +0300

Dear Sir/Madam,

I am writing to seek guidance regarding the regulations governing
no-nicotine vape products in Estonia. While I have reviewed the Tobacco
Act, I have been unable to find specific information regarding any fixed
capacity limits for devices containing 0 mg of nicotine in your country.
I would greatly appreciate any clarification or additional guidance you
could provide on this matter.
Thank you for your assistance.

Best Regards,
 	 
Anna Andrzejewska	
Chemical documentation assistant
 
AK Universe sp. z o.o.	
	
M &#43;48 531 596 272	
E  [email-masked]	

ul. Owsiana 60, 40-780 Katowice